<?php
/*Skrypt pochodzi z książki "PHP. 101 praktycznych skryptów"
  autor: Marcin Lis                    http://marcinlis.com*/
function listDir($dirName)
{
  $lista = `ls -la $dirName`;
  //lub w wersji dla Windows
  //$lista = `dir $dirName`;
  $lista = str_replace("<", "&lt;", $lista);
  $lista = str_replace(">", "&gt;", $lista);
  echo("Zawartość katalogu $dirName na serwerze:");
  echo("<br /><pre>");
  echo("$lista");
  echo("</pre>");
}
listDir("tutaj wpisz nazwę katalogu");
?>